:root {
--font-base: "PowerGroteskLight", Georgia;
--font-heading: "PowerGrotesk", Georgia;
--font-accent: "PowerGroteskMed", Georgia;
--kleur-purple: #2a1b42;
--kleur-yellow: #f6e945;
--kleur-black: #1d1d1b;
--kleur-sand: #666057;
--kleur-background: #d6c4af;
}

html, body{width:100%; margin:0; padding:0; font-size:20px; line-height:1.8; color:var(--kleur-purple);}
body{background:var(--kleur-background);}
*{font-family: var(--font-base); font-weight:normal; vertical-align:top; text-decoration:none; outline:none; border:0; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-touch-callout:none; box-sizing:border-box; -webkit-font-smoothing:antialiased;}
:focus,:focus-visible{outline:none !important;}::selection{background:var(--kleur-yellow); color:var(--kleur-purple);}picture{display:block;}

/* loader */
#c-main-wrapper{position:relative; overflow:hidden; z-index:1;}
#c-loader{position:fixed; top:0; left:0; width:100%; height:100%; background:var(--kleur-background); z-index:9999; opacity:1; transition:opacity 0.2s ease-out;}
#c-loader.hidden{opacity:0 !important; pointer-events:none !important;}
#c-loader svg{position:absolute; top:50%; left:50%; width:50px; height:50px; margin:-25px 0 0 -25px; animation:loaderRotate 2s linear infinite;}
#c-loader svg circle{stroke:var(--kleur-purple); stroke-width:4; stroke-linecap:round; animation:loaderDash 1.5s ease-in-out infinite;}
.c-page-fadein{animation:pageFadein 0.4s ease-out forwards;}
.c-page-fadeout{animation:pageFadeout 0.2s ease-out forwards;}
@keyframes loaderRotate{ 100% {transform:rotate(360deg);} }
@keyframes loaderDash{ 0%{stroke-dasharray:1, 150; stroke-dashoffset:0;} 50%{stroke-dasharray:90, 150; stroke-dashoffset:-35;} 100%{stroke-dasharray:90, 150; stroke-dashoffset:-124;} }
@keyframes pageFadein{ from{transform:translateY(-20px);} to{transform:translateY(0);} }
@keyframes pageFadeout{ from{transform:translateY(0);} to{transform:translateY(-10px);} }

/* style */
h1, h2, h3{margin:30px 0; font-family:var(--font-heading); color:var(--kleur-purple); line-height:1; font-weight:normal; text-transform:lowercase;}
h1:first-child, h2:first-child, h3:first-child, p:first-child, img:first-child{margin-top:0 !important;}
h1{font-size:2.4rem;}
h2{font-family:var(--font-heading); font-size:2rem;}
h3{font-family:var(--font-accent); font-size:1.4rem;}
p{margin:20px 0 0;}
strong, strong a{font-family:var(--font-accent); font-weight:normal;}
em{color:var(--kleur-purple);}
u{text-decoration:underline;}
small, small a{vertical-align:middle;}
ol,ul{padding-left:16px;}
img{border-radius:8px;}

/* buttons */
a, button, .uk-link{display:inline-block; color:var(--kleur-purple); transition:0.3s ease; cursor:pointer;}
.uk-link:hover, a:hover{color:var(--kleur-yellow); text-decoration:none;}
.c-linkbtn{display:inline-block; margin:60px 0 0; padding:0 34px; font-family:var(--font-accent); font-size:1.1rem; color:var(--kleur-purple); line-height:42px; text-decoration:none !important; background:none; border-radius:8px; border:2px solid rgba(255,255,255,0.2); text-transform:lowercase; white-space:nowrap;}
.c-linkbtn:hover{padding:0 36px; color:var(--kleur-purple); text-decoration:none !important; border-color:var(--kleur-purple);}
p > .c-linkbtn{margin:10px 0 20px;}
.c-linkbtn-transp{border:0; color:#fff; opacity:0.5;}
.c-linkbtn-transp:hover{padding:0 34px; opacity:1;}
.c-social{position:relative; display:inline-block; width:36px; height:36px; border:1px solid var(--kleur-background); border-radius:100%;}
.c-social svg{width:16px; fill:var(--kleur-background); transition:0.3s ease;}
.c-social.facebook svg, .c-social.pinterest svg{width:auto; height:16px;}
.c-social:hover{opacity:0.7;}

/* forms */
.with_frm_style .form-field{margin-bottom:20px;}
.with_frm_style .frm_top_container .frm_primary_label{padding:0 0 5px; font-family:var(--font-heading); font-size:0.9rem; color:var(--kleur-purple);}
.with_frm_style .frm_none_container{margin:0 !important;}
.with_frm_style fieldset:last-child{padding:0 !important;}
.with_frm_style input[type=text], .with_frm_style input[type=email], .with_frm_style input[type=tel], .with_frm_style input[type=number], .with_frm_style input[type=date], .with_frm_style input[type=url], .with_frm_style textarea, .with_frm_style select{width:100%; min-height:44px; padding:8px 12px; font-size:1rem; line-height:1; color:var(--kleur-purple); background-color:rgba(255,255,255,0.2) !important; border:1px solid rgba(255,255,255,0.1); border-radius:8px; box-shadow:none !important;}
.with_frm_style select{padding:0 12px; line-height:42px; background: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path d="M7 10l5 5 5-5z"/><path d="M0 0h24v24H0z" fill="none"/></svg>') 99% 50% no-repeat transparent; -moz-appearance:none !important; -webkit-appearance:none !important; appearance:none !important;}
.with_frm_style .vertical_radio .frm_checkbox, .with_frm_style .vertical_radio .frm_radio{display:inline-block; margin:5px 10px 0 0;}
.with_frm_style .vertical_radio .frm_checkbox label, .with_frm_style .vertical_radio .frm_radio label{font-size:1rem; color:var(--kleur-purple);}
.with_frm_style textarea{padding:12px;}
.with_frm_style input:focus, .with_frm_style select:focus, .with_frm_style textarea:focus{background:rgba(255,255,255,0.3) !important; border-color:rgba(255,255,255,0.3) !important;}
.frm_style_formidable-stijlen.with_frm_style .frm_submit button{padding:8px 34px; margin-bottom:0; font-family:var(--font-accent); font-size:1.1rem; color:var(--kleur-purple) !important; background:none; border-radius:8px; border:2px solid rgba(255,255,255,0.2); box-shadow:none !important; transition:0.3s ease;}
.frm_style_formidable-stijlen.with_frm_style .frm_submit button:hover{padding:8px 36px; background:none; border-color:var(--kleur-purple);}
.frm_style_formidable-stijlen.with_frm_style .frm_loading_form .frm_button_submit:focus{padding:8px 36px; border-color:var(--kleur-purple);}
.frm_style_formidable-stijlen.with_frm_style .form-field
.with_frm_style .frm_error{margin-top:5px;}
::-webkit-input-placeholder{color:rgba(0,0,0,0.4) !important;}:-moz-placeholder{color:rgba(0,0,0,0.4) !important;}::-moz-placeholder{color:rgba(0,0,0,0.4) !important;}:-ms-input-placeholder{color:rgba(0,0,0,0.4) !important;}

/* modal / lightbox */
.uk-modal-dialog{padding:35px; border-radius:8px;}
.uk-modal-dialog svg{width:18px; color:red; transition:0.3s ease;}
.uk-modal-dialog svg:hover{color:var(--kleur-black);}
.uk-lightbox{background:var(--kleur-background);}
.uk-lightbox-caption{left:0; font-size:0.9rem; color:#fff; background:rgba(0,0,0,0.7);}
.uk-lightbox .uk-lightbox-counter{font-size:1rem; color:var(--kleur-purple);}
.uk-lightbox .uk-dotnav>*>*{background:none; border-color:var(--kleur-purple);}
.uk-lightbox .uk-dotnav a:hover, .uk-light .uk-dotnav>.uk-active>*{background:var(--kleur-yellow);}
.uk-lightbox .uk-close{color:var(--kleur-black);}

/* pagination */
.c-pagination{text-align:center;}
.c-pagination .c-wrapper, .c-item-pagination .c-wrapper{padding:40px 0; border-top:1px solid #eee;}
.c-pagination .c-wrapper{padding-bottom:0;}
.c-pagination .page-numbers{display:inline-block; width:24px; height:24px; margin:0 5px; font-size:14px; line-height:24px; text-align:center; background:#fff; border-radius:100%; transition:0.3s ease;}
.c-pagination .page-numbers:hover, .c-pagination .page-numbers.current{color:#fff; background:var(--kleur-black);}
.c-item-pagination .uk-grid div.uk-width-expand{text-align:center;}
.c-item-pagination .uk-grid div:last-child{text-align:right;}
.c-item-pagination .uk-grid a{padding:0 20px; font-size:0.9rem; line-height:40px; font-weight:normal; color:var(--kleur-black); text-decoration:none !important; border:1px solid rgba(0,0,0,0.3); white-space:nowrap; border-radius:8px;}
.c-item-pagination .uk-grid span{display:none; font-weight:normal;}
.c-item-pagination .uk-grid a:hover{padding:0 22px; border-color:var(--kleur-black);}
.uk-dotnav>*{padding-left:10px;}
.uk-dotnav>*>*{border-color:var(--kleur-black);}
.uk-dotnav>*>:hover, .uk-dotnav>.uk-active>*{border-color:var(--kleur-black); background-color:var(--kleur-black);}

/* misc */
.post, .page{margin:0 !important;}
.uk-section.uk-padding-large{padding:60px 0;}
.uk-container{padding-left:40px; padding-right:40px;}
.uk-container-expand{padding-left:20px; padding-right:20px;}
.uk-container-expand-right{padding-right:40px;}
.uk-container-expand-left{padding-left:40px;}
.c-totop a{position:fixed; display:block; bottom:15px; right:15px; width:44px; height:44px; font-size:1.2rem; color:var(--kleur-black); line-height:44px; text-align:center; background:#f1e7e3; border-radius:6px; z-index:99;}
.c-totop a:hover{margin:0 0 4px;}
.c-totop.c-bottom-reached a{bottom:70px !important;}
.uk-navbar-dropdown{width:auto; background:none; box-shadow:none;}
.grecaptcha-badge{z-index:-10; opacity:0;}.grecaptcha-logo iframe{margin:0 !important;}
.c-google-maps{width:100%; height:50vh;}
.c-gradient{position:absolute; right:0; bottom:0; left:0; height:60%; background:linear-gradient(0deg,rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%); z-index:2;}
.c-gradient-rev{bottom:auto; top:0; background:linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);}
#signup-content{padding:80px 0; text-align:center;}
#signup-content input[type=text]{width:auto; background:#eee;}
#signup-content input[type=submit]{width:auto; padding:8px 30px; margin-bottom:0; font-size:1.1rem; color:#fff!important; background:#0b84a9; border:0; border-radius:0; box-shadow:none !important; transition:0.3s ease;}
#signup-content input[type=submit]:hover{background:var(--kleur-black) !important; cursor:pointer;}
.post-password-form{width:50%; margin:100px auto; text-align:center;}
.post-password-form label{line-height:36px; font-weight:normal;}
.post-password-form input[type=password]{width:auto; padding:0 10px; font-size:1rem; line-height:36px; background:#eee;}
.post-password-form input[type=submit]{width:auto; padding:0 30px; margin-bottom:0; font-size:1rem; line-height:36px; color:#fff!important; background:#0b84a9; border:0; border-radius:0; box-shadow:none !important; transition:0.3s ease;}
.post-password-form input[type=submit]:hover{background:var(--kleur-black) !important; cursor:pointer;}
.cookieconsent-optout-marketing{position:absolute; top:50%; left:50%; width:80%; transform:translate(-50%,-50%);}
.cookieconsent-optout-marketing p{text-align:center; color:#fff;}
.cookieconsent-optout-marketing p a{text-decoration:none !important; opacity:0.5;}

/* anim */
@keyframes bounceArrow { 0%{transform:translate(-50%, 0); opacity:0.5;} 50% {transform:translate(-50%,5px); opacity:1;} 100% {transform:translate(-50%,0); opacity:0.5;} }


/** FRAMEWORK **/


.c-top{position:relative; padding:20px 0; text-align:center; background:var(--kleur-purple);}
.c-top-float{position:absolute; top:0; left:0; width:100%;}
.c-top .c-nav-left, .c-top .c-nav-right{position:relative; min-width:420px;}
.c-top .c-nav-left nav li:first-child, .c-top .c-nav-right nav li:first-child{padding-left:0 !important;}
.c-top .c-logo{display:inline-block; width:180px; height:52px; background:url(/wp-content/themes/zentr/assets/img/logo-sand.svg) no-repeat center / 180px 52px; transition:0.3s ease;}
.c-top nav ul{gap:0;}
.c-top nav li{position:relative; padding:0 16px;}
.c-top nav li:last-child{padding-right:0;}
.c-top nav li.uk-parent a{position:relative; padding-right:16px;}
.c-top nav li.uk-parent span{position:absolute; top:50%; right:0; color:var(--kleur-background); transform:translate(0,-50%) rotate(0deg) !important;}
.c-top nav li.uk-parent span polyline{stroke-width:2;}
.c-top nav li.uk-parent:hover span {transform:translate(0,-50%) rotate(180deg) !important;}
.c-top nav li a{position:relative; min-height:46px; font-family:var(--font-heading); font-size:1rem; color:var(--kleur-background); transition:0.3s ease; text-transform:lowercase; white-space:nowrap;}
.c-top nav li:hover a, .c-top nav li a:hover, .c-top nav li.current-menu-item a, .c-top nav li.current-menu-parent a, .c-top nav li a[aria-expanded=true]{color:var(--kleur-yellow);}
.c-top nav li:hover span, .c-top nav li.current-menu-parent span, .c-top nav li.current_page_item span{color:#555;}
.c-top nav .uk-navbar-dropdown{background:#f1e7e3; border-radius:8px;}
.c-top nav .uk-navbar-dropdown li{padding:0 0 20px; list-style:none;}
.c-top nav .uk-navbar-dropdown li a::after{display:none;}
.c-top nav .uk-navbar-dropdown li a{display:block; min-height:auto; color:var(--kleur-background); line-height:1;}
.c-top nav .uk-navbar-dropdown li:last-child{padding-bottom:0;}
.c-top nav .uk-navbar-dropdown li a:hover, .c-top nav .uk-navbar-dropdown li.current-menu-item a{color:var(--kleur-yellow);}
.c-top .c-socials{position:absolute; top:0; right:0;}
.c-top .c-socials .c-social{height:46px; width:20px; line-height:44px; border:0;}
.c-top .c-socials .c-social svg{width:20px;}
/* hero */
.c-hero{position:relative; overflow:hidden;}
.c-hero .c-scroller{position:absolute; bottom:14px; left:50%; padding:20px; line-height:1; transform:translate(-50%, 0); z-index:4; animation:bounceArrow 1.5s ease-in-out infinite;}
.c-hero .c-scroller::before{display:block; content:''; width:2px; height:16px; background:#fff; margin:0 auto;}
.c-hero .c-scroller span{display:block; width:0; height:0; margin:0 auto; border-style:solid; border-width:12px 8px 0 8px; border-color:#fff transparent transparent transparent;}
.c-hero .c-scroller:hover{opacity:1 !important;}
.c-hero ul{min-height:500px; height:100vh;}
.c-hero .uk-container{position:relative; height:100%; z-index:3;}
.c-hero .c-content{position:absolute; bottom:100px; left:20px; z-index:2;}
.c-hero .c-content p{margin:5px 0 0 0; padding:0 20px; font-family:var(--font-base); font-size:2.6rem; line-height:1; font-weight:normal; color:#fff;}
.c-hero .c-content .c-linkbtn{color:#fff !important; border-color:#fff;}
.c-hero .c-bg{position:absolute; top:0; left:0; width:100%; height:100%; background:no-repeat center / cover; overflow:hidden; z-index:1;}
.c-hero-small ul{height:50vh;}
body.page-template-templ_dienst .c-hero .c-scroller{display:none;}
body.page-template-templ_dienst .c-hero ul{height:80vh !important;}
body.page-template-templ_dienst .c-hero .c-gradient-rev{display:none;}
body.page-template-templ_dienst .c-hero li{border-radius:8px; overflow:hidden;}
/* has hero */
.c-has-hero{background:none !important;}
.c-has-hero .c-logo{background-image:url(/wp-content/themes/zentr/assets/img/logo-white.svg);}
.c-has-hero nav li a{color:#fff;}
.c-has-hero nav li:hover a{color:#fff; opacity:0.6;}
.c-has-hero nav li a::after, .c-has-hero nav li.current-menu-item a:hover::after{background:#fff;}
.c-has-hero nav li:hover a, .c-has-hero nav li a:hover, .c-has-hero nav li.current-menu-item a, .c-has-hero nav li.current-menu-parent a, .c-has-hero nav li a[aria-expanded=true]{color:#fff; opacity:0.5;}
.c-has-hero nav li.uk-parent span{color:#fff;}
.c-has-hero nav .uk-navbar-dropdown{background:transparent; border:1px solid #fff;}
.c-has-hero .c-socials .c-social svg{fill:#fff;}
.c-has-hero .c-hamburger{color:#fff !important;}
.c-has-hero .c-hamburger span{background:#fff !important;}

/* HOME */

.c-intro{position:relative; z-index:2;}
.c-intro .uk-container{position:relative; z-index:2;}
.c-intro p{font-size:1.2rem;}
.c-intro p strong{font-family:var(--font-base); color:#fff; font-weight:normal;}
.c-intro .c-hartbeat{position:absolute; bottom:40px; left:0; width:100%; height:100%; background:url(/wp-content/themes/zentr/assets/img/hartbeat.svg) no-repeat bottom / auto 60%; z-index:-1; opacity:0.1;}
.c-intro-home p strong{font-family:var(--font-accent); color:var(--kleur-purple);}
/* services */
.c-service-grid .uk-width-1-3{width:100%;}
.c-service-grid .uk-width-2-3{width:100%;}
.c-service-grid .uk-container-expand-right .uk-grid-large div:first-child{order:2;}
.c-service-grid .uk-container-expand-right .uk-grid-large div:last-child{order:1;}
.c-service-grid .uk-container-expand-right .c-buttons div:first-child{order:1 !important;}
.c-service-grid .uk-container-expand-right .c-buttons div:last-child{order:2 !important;}
.c-service-grid p{font-size:1.1rem;}
.c-service-grid .c-link, .c-service-grid img{display:block; width:100%;}
.c-service-grid .c-buttons{margin-top:30px; flex-wrap:wrap;}
.c-service-grid .c-linkbtn{width:100%; margin:0; padding:0 26px; font-size:1rem;}
.c-service-grid .c-linkbtn-transp{padding:0;}

/* SERVICES */

.c-price-table{margin-top:40px;}
.c-price-table td{white-space: nowrap;}
.c-price-table td:first-child{padding-left:0; font-size:1.2rem;}
.c-price-table td:first-child small{display:block; opacity:0.7;}
.c-price-table td:last-child{padding-right:0; text-align:right;}
.c-price-table .c-linkbtn{margin:0; font-size:0.9rem; line-height:36px; padding:0 30px;}
.uk-table-divider>:first-child>tr:not(:first-child), .uk-table-divider>:not(:first-child)>tr, .uk-table-divider>tr:not(:first-child){border-color:rgba(255,255,255,0.2);}

/* FAQs */

.c-faqs h2{margin-bottom:50px;}
.c-faqs .uk-grid .uk-first-column:first-child{text-align:right;}
.c-faqs .uk-accordion{margin-bottom:0;}
.c-faqs .uk-accordion > :nth-child(n+2){margin-top:30px;}
.c-faqs .uk-accordion li:not(:last-child){padding-bottom:30px; border-bottom:2px solid rgba(255,255,255,0.1);}
.c-faqs .uk-accordion-title{margin:0; font-family:var(--font-accent); font-size:1.1rem; line-height:1.3; color:var(--kleur-black); font-weight:normal; text-transform:none; cursor:pointer; transition:0.3s ease;}
.c-faqs .uk-accordion-title span{display:inline-block; width:30px; margin-left:-30px; font-size:1rem; opacity:0.4; vertical-align:baseline;}
.c-faqs .uk-accordion-title:hover, .c-faqs .uk-accordion-title:hover h3, .c-faqs .uk-accordion-title[aria-expanded="true"]{color:var(--kleur-yellow);}
.c-faqs .uk-accordion-title::before{background-position:100% 50%;}
.c-faqs .uk-accordion-content{margin:0; padding:10px 0 0;}
.c-faqs .uk-accordion-content p{margin-top:12px;}
.c-faqs .uk-accordion-content ul{margin:12px 0;}
.c-faqs .uk-accordion-content li{padding:0 !important; border:0 !important;}
.c-faqs .uk-accordion p a{text-decoration:underline;}
.c-faqs .uk-accordion li:first-child h2.c-divider{margin-top:0 !important;}

/* CONTACT */

body.page-id-12 h1{text-align:center;}

/* GALLERY */

.c-gallery{text-align:center; background:var(--kleur-purple);}
.c-gallery img{width:100%;}
.c-gallery .uk-grid{margin-top:60px;}
.c-gallery .uk-grid:first-child{margin-top:0;}
.c-gallery .uk-grid div a:hover{opacity:0.9;}
.c-gallery .uk-grid div a:hover .c-gallery-desc{background:rgba(0,0,0,0.4);}
.c-gallery .c-item{position:relative; display:block; border-radius:8px; overflow:hidden;}
.c-gallery .c-item .c-txt{padding:40px 0; text-align:right;}
.c-gallery .c-item .c-gallery-desc{position:absolute; bottom:0; left:0; right:0; padding:5px 10px; font-size:0.8rem; color:#f9f2ea; text-align:center !important; background:rgba(0,0,0,0.2); -webkit-backdrop-filter:blur(2px); backdrop-filter:blur(2px); transition:0.3s ease;}

/* FLEXIBLE CONTENT */

.c-flexible-content h1{word-wrap:break-word; margin-bottom:60px;}
.c-flexible-content i{display:inline-block; margin-right:5px; font-size:0.8rem; vertical-align:middle;}
.c-flexible-content p{font-size:1.1rem; margin-top:30px;}
.c-flexible-content p a{text-decoration:underline;}
.c-flexible-content p a:hover, .c-flexible-content li a:hover{color:var(--kleur-black); text-decoration:underline;}
.c-flexible-content a.c-block{display:block;}
.c-flexible-content hr{margin:40px 0;}
.c-flexible-content .c-contentblok{margin:0 0 40px;}
.c-flexible-content .c-contentblok:last-child{margin:0;}
.c-flexible-content .c-text-to-right{flex-direction:column-reverse;}
.c-flexible-content img, .c-flexible-content iframe, .c-flexible-content table, .c-flexible-content .wp-video, .c-flexible-content .wp-playlist, .c-flexible-content .mejs-audio{min-width:100%; margin-top:30px; border-radius:8px;}
.c-flexible-content iframe:first-child, .c-flexible-content table:first-child, .c-flexible-content .wp-video:first-child, .c-flexible-content .wp-playlist:first-child, .c-flexible-content .mejs-audio:first-child{margin-top:0;}
.c-flexible-content table td{padding-top:5px;}
.c-flexible-content table td:first-child{padding-right:10px;}
.c-flexible-content table tr:first-child td{padding-top:0;}
.c-flexible-content table.uk-table-divider td{padding:8px;}
.c-flexible-content table.uk-table-divider td:first-child{padding-left:0;}
.c-flexible-content .frm_forms{margin:30px 0 0;}
.c-flexible-content .frm_forms:first-child{margin-top:0;}
.c-flexible-content .frm_forms:last-child{margin-bottom:0;}
.c-flexible-content .wp-video video, .c-flexible-content .wp-playlist video{vertical-align:top !important; margin:0;}
.c-flexible-content .video-container{position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; background:var(--kleur-black);}
.c-flexible-content .video-container iframe, .c-flexible-content .video-container video{position:absolute; top:0; left:0; width:100%; height:100%;}
.c-flexible-content .audio-container audio{width:100%;}
.c-flexible-content .uk-slider{position:relative; border-radius:8px;}
.c-flexible-content .uk-slider a{display:block;}
.c-flexible-content .uk-slider img{border-radius:0;}
.c-flexible-content .uk-slider .uk-slider-nav{position:absolute; right:20px; top:20px; z-index:2;}
.c-flexible-content .uk-slider .uk-dotnav>*>*{border-color:#fff !important;}
.c-flexible-content .uk-slider .uk-dotnav>*>:hover, .c-flexible-content .uk-slider .uk-dotnav>.uk-active>*{background:#fff;}

/* FOOTER */

.c-footer{color:var(--kleur-background); font-size:1rem; background:var(--kleur-purple);}
.c-footer a{color:var(--kleur-background);}
.c-footer p a:hover, .c-footer li a:hover, .c-footer .current-menu-item a{opacity:0.5;}
.c-footer .c-title{margin:0 0 20px; font-family:var(--font-accent); font-size:1.1rem; color:var(--kleur-yellow);}
.c-footer .uk-list{margin:0;}
.c-footer .uk-list>:nth-child(n+2){margin-top:10px;}
.c-footer .uk-list-divider>:nth-child(n+2){border-color:rgba(255,255,255,0.1);}
.c-footer .c-social{opacity:1 !important;}
.c-footer .c-social:hover{opacity:0.6 !important;}
.c-footer .c-socials{margin-top:30px;}
.c-footer .c-socials a{display:inline-block; margin-right:5px;}
.c-footer .c-linkbtn{transform:scale(0.9); margin-left:-4px;}
/* bottom */
.c-bottom{padding:20px 0; color:var(--kleur-background); background:var(--kleur-purple);}
.c-bottom p{float:left; width:100%; margin:0; font-size:0.7rem; text-align:center;}
.c-bottom p:last-child{float:right; margin-top:10px;}
.c-bottom p a{display:inline-block; color:var(--kleur-background);}
.c-bottom p a:hover{opacity:0.5;}
.c-bottom p span{display:block; margin:10px 0 0 0;}
.c-bottom p span a{margin:0 5px;}

/* MOBILE NAV */

.uk-offcanvas-flip.uk-offcanvas-container-animation{left:-320px !important;}
.uk-open > .uk-offcanvas-reveal, .uk-offcanvas-bar{width:320px !important;}
.uk-offcanvas-bar{display:flex; padding:30px; background:var(--kleur-purple);}
.uk-offcanvas-overlay::before{background:rgba(0,0,0,0.3);}
#mobile-nav ul{width:100%; margin-top:30px;}
#mobile-nav ul li{position:relative; margin:30px 0 0; line-height:1;}
#mobile-nav ul li a{display:block; padding:0; font-family:var(--font-heading); color:var(--kleur-background); font-size:1.3rem; line-height:1; text-transform:lowercase; transition:0.3s ease;}
#mobile-nav ul li span{position:absolute; top:-2px; right:0; width:24px; height:24px; margin:0; transition:0.3s ease; cursor:pointer;}
#mobile-nav ul li span::before, #mobile-nav ul li span::after{position:absolute; content:""; background:#fff; transition:0.3s ease;}
#mobile-nav ul li span::before{top:11px; left:3px; width:18px; height:2px;}
#mobile-nav ul li span::after{top:3px; left:11px; width:2px; height:18px;}
#mobile-nav ul li.uk-open span{transform:rotate(90deg);}
#mobile-nav ul li.uk-open span::before{opacity:0;}
#mobile-nav ul li ul.sub-menu{margin:0; padding:10px 0;}
#mobile-nav ul li ul.sub-menu li{margin:14px 0; line-height:1;}
#mobile-nav ul li ul.sub-menu li a{font-size:1.1rem; text-transform:none;}
#mobile-nav ul li a:hover, #mobile-nav li.current-menu-item > a, #mobile-nav li.current-menu-ancestor > a{color:var(--kleur-yellow);}
#mobile-nav ul li.c-linkbtn{margin-top:50px; padding:0;}
#mobile-nav ul li.c-linkbtn a{padding:10px 20px; font-size:1.1rem; text-align:center; white-space:wrap;}
#mobile-nav .uk-navbar-parent-icon svg{display:none;}
#mobile-nav .c-socials{position:absolute; left:30px; bottom:30px;}
#mobile-nav .c-social{margin-right:5px; background:none; border:1px solid rgba(255,255,255,0.3);}
#mobile-nav .c-social svg{fill:#fff;}
/* hamburger */
.c-hamburger{position:absolute; top:50%; right:30px; width:50px; height:21px; transform:translate(0,-50%); z-index:1001;}
.c-hamburger span{position:absolute; right:0; width:100%; height:3px; background:var(--kleur-background); transition:0.3s ease;}
.c-hamburger span:nth-of-type(1){top:0px;}
.c-hamburger span:nth-of-type(2){top:9px;}
.c-hamburger span:nth-of-type(3){bottom:0;}
.c-hamburger:hover span:nth-of-type(1){width:90%;}
.c-hamburger:hover span:nth-of-type(2){width:75%;}
.c-hamburger:hover span:nth-of-type(3){width:80%;}
/* active */
.c-hamburger.active{top:38px; right:26px; width:26px;}
.c-hamburger.active span{background:var(--kleur-background);}
.c-hamburger.active span:nth-of-type(1){transform:rotate(-45deg); top:9px; width:100%;}
.c-hamburger.active span:nth-of-type(2){opacity:0;}
.c-hamburger.active span:nth-of-type(3){transform:rotate(45deg); bottom:9px; width:100%;}
.c-hamburger.active:hover{opacity:0.5;}

/* PERSONAL TRAINING */

body.page-id-8{color:#fff; background:var(--kleur-purple);}
body.page-id-8 h1, body.page-id-8 h2{color:var(--kleur-yellow);}
body.page-id-8 p{color:#fff;}
body.page-id-8 .c-linkbtn{color:var(--kleur-yellow);}
body.page-id-8 .c-linkbtn:hover{color:var(--kleur-yellow); border-color:var(--kleur-yellow);}
body.page-id-8 .c-linkbtn-transp{color:#fff;}
body.page-id-8 .c-top{background:none;}
body.page-id-8 .c-top .c-logo{background-image:url(/wp-content/themes/zentr/assets/img/logo-yellow.svg);}
body.page-id-8 .c-top nav li a{color:#fff !important; opacity:0.5;}
body.page-id-8 .c-top nav li:hover a, body.page-id-8 .c-top nav li a:hover, body.page-id-8 .c-top nav li.current-menu-item a, body.page-id-8 .c-top nav li.current-menu-parent a, body.page-id-8 .c-top nav li a[aria-expanded=true]{opacity:1;}
body.page-id-8 .c-social{opacity:0.5;}
body.page-id-8 .c-social svg{fill:#fff;}
body.page-id-8 .c-social:hover{opacity:1;}
body.page-id-8 .c-intro p, body.page-id-8 .c-footer, body.page-id-8 .c-footer a, body.page-id-8 .c-bottom, body.page-id-8 .c-bottom a{color:#fff;}
body.page-id-8 .c-intro p strong{color:var(--kleur-yellow);}
body.page-id-8 .c-intro .c-hartbeat{opacity:0.04;}
body.page-id-8 .c-faqs .uk-accordion-title{color:#fff;}
body.page-id-8 .c-faqs .uk-accordion-title:hover, body.page-id-8 .c-faqs .uk-accordion-title:hover h3, body.page-id-8 .c-faqs .uk-accordion-title[aria-expanded="true"]{color:var(--kleur-yellow);}
body.page-id-8 .c-hamburger span{background:var(--kleur-yellow);}
body.page-id-8 .uk-offcanvas-bar{background:var(--kleur-purple);}
body.page-id-8 #mobile-nav ul li a{color:#fff;}
body.page-id-8 #mobile-nav ul li a:hover, body.page-id-8 #mobile-nav li.current-menu-item > a, body.page-id-8 #mobile-nav li.current-menu-ancestor > a{color:var(--kleur-yellow);}

/* PILATES */

body.page-id-22{color:var(--kleur-sand);}
body.page-id-22 h1, body.page-id-22 h2{color:var(--kleur-black);}
body.page-id-22 p{color:var(--kleur-sand);}
body.page-id-22 .c-linkbtn{color:var(--kleur-black);}
body.page-id-22 .c-linkbtn:hover{color:var(--kleur-black); border-color:var(--kleur-black);}
body.page-id-22 .c-linkbtn-transp{color:var(--kleur-sand);}
body.page-id-22 .c-top{background:none;}
body.page-id-22 .c-top .c-logo{background-image:url(/wp-content/themes/zentr/assets/img/logo-white.svg);}
body.page-id-22 .c-top nav li a{color:var(--kleur-black) !important; opacity:0.5;}
body.page-id-22 .c-top nav li:hover a, body.page-id-22 .c-top nav li a:hover, body.page-id-22 .c-top nav li.current-menu-item a, body.page-id-22 .c-top nav li.current-menu-parent a, body.page-id-22 .c-top nav li a[aria-expanded=true]{opacity:1;}
body.page-id-22 .c-intro p strong{color:var(--kleur-black);}
body.page-id-22 .c-faqs .uk-accordion-title{color:var(--kleur-sand);}
body.page-id-22 .c-faqs .uk-accordion-title:hover, body.page-id-22 .c-faqs .uk-accordion-title:hover h3, body.page-id-22 .c-faqs .uk-accordion-title[aria-expanded="true"]{color:var(--kleur-black);}
body.page-id-22 .c-footer, body.page-id-22 .c-bottom{color:var(--kleur-sand); background:none;}
body.page-id-22 .c-footer a, body.page-id-22 .c-bottom a{color:var(--kleur-sand);}
body.page-id-22 .c-footer .c-title{color:var(--kleur-black);}
body.page-id-22 .c-social{border-color:var(--kleur-sand);}
body.page-id-22 .c-social svg{fill:var(--kleur-sand);}
body.page-id-22 .c-hamburger span{background:#fff;}
body.page-id-22 .uk-offcanvas-bar{background:var(--kleur-background);}
body.page-id-22 #mobile-nav ul li a{color:#fff;}
body.page-id-22 #mobile-nav ul li a:hover, body.page-id-22 #mobile-nav li.current-menu-item > a, body.page-id-22 #mobile-nav li.current-menu-ancestor > a{opacity:0.4;}


/** RESPONSIVE **/


/*0 > 320*/
@media screen and (max-width:320px){
.uk-section.uk-padding-large{padding:40px 0;}
.uk-container{padding-left:30px; padding-right:30px;}
.uk-container-expand{padding-left:15px; padding-right:15px;}
.uk-container-expand-right{padding-right:30px;}
.uk-container-expand-left{padding-left:30px;}
.c-top .c-logo{width:160px; height:46px; background-size:160px 46px;}
.c-hamburger{right:20px !important; width:30px !important;}
}
/*320 > 375*/
@media screen and (min-width:321px) and (max-width:375px){
}
/*375 > 480*/
@media screen and (min-width:376px) and (max-width:480px){
}
/*320 > 640*/
@media screen and (max-width:640px){
.uk-margin-large-top{margin-top:30px !important;}
.uk-margin-medium{margin-top:20px !important;}
.uk-grid-large>.uk-grid-margin{margin-top:26px;}
.uk-grid-medium>.uk-grid-margin{margin-top:20px;}
.uk-grid-column-medium, .uk-grid-medium{margin-left:-15px;}
.uk-grid-column-medium>*, .uk-grid-medium>*{padding-left:15px;}
.post-password-form{width:80%; margin:40px auto;}
.post-password-form label{display:block;}
.c-top .uk-container{padding-left:20px; padding-right:20px;}
.frm_style_formidable-style.with_frm_style .form-field{margin-bottom:10px;}
.c-item-pagination .uk-grid div.uk-width-expand a{width:100%;}
body.page-template-templ_dienst .c-hero .c-content{left:10px; bottom:20px;}
body.page-template-templ_dienst .c-hero .c-content p{font-size:2.3rem;}
body.page-template-templ_dienst iframe{margin-top:-20px;}
.c-intro .c-buttons{margin-top:30px;}
.c-intro .c-buttons .c-linkbtn{margin-top:0; width:100%;}
.c-intro .c-buttons > div, .c-service-grid .c-buttons > div{width:100%; text-align:center;}
.c-intro .c-buttons > div:last-child, .c-service-grid .c-buttons > div:last-child{margin-top:10px;}
.c-service-grid .c-link{margin-left:-7%; width:114%;}
.c-price-table td{padding:20px;}
.c-price-table td small{display:block; margin-top:-5px;}
.c-faqs .uk-accordion > :nth-child(n+2){margin-top:20px;}
.c-faqs .uk-accordion li:not(:last-child){padding-bottom:20px;}
.c-hamburger{right:24px; width:36px;}
}
/*640 > 960*/
@media screen and (max-width:960px){
}
/*640>*/
@media(min-width:640px){
html, body{font-size:21px;}
h1{font-size:3.4rem;}
h2{font-size:2.6rem;}
h3{font-size:2rem;}
p{margin:30px 0 0;}
.uk-section.uk-padding-large{padding:80px 0;}
.uk-container{padding:0 60px;}
.uk-container-expand{padding-left:20px; padding-right:20px;}
.uk-container-expand-right{padding-right:60px;}
.uk-container-expand-left{padding-left:60px;}
.c-totop a{bottom:20px; right:20px; width:50px; height:50px; font-size:1.3rem; line-height:50px;}
.c-item-pagination .uk-grid span{display:inline-block;}
.c-top .c-logo{width:207px; height:60px; background-size:207px 60px;}
.c-hero .c-content{bottom:100px; left:60px;}
.c-hero .c-content p{font-size:3.4rem;}
body.page-template-templ_dienst .c-hero ul{height:80vh !important;}
.c-intro p{font-size:1.4rem;}
.c-service-grid .c-buttons{flex-wrap:nowrap;}
.c-faqs .uk-accordion > :nth-child(n+2){margin-top:30px;}
.c-faqs .uk-accordion h2.c-divider, .c-faqs .uk-accordion p.c-divider{margin:40px 0 !important;}
.c-flexible-content .c-contentblok{margin:0 0 100px;}
.c-flexible-content .c-text-to-right{flex-direction:row-reverse;}
.c-footer{font-size:0.9rem;}
.c-bottom p span{display:inline-block; margin:0 0 0 20px;}
.c-bottom p span a{margin:0 10px;}
}
/*960>*/
@media(min-width:960px){
html, body{font-size:22px;}
.uk-section.uk-padding-large{padding:100px 0;}
.uk-container{padding:0 80px;}
.uk-container-expand{padding-left:30px; padding-right:30px;}
.uk-container-expand-right{padding-right:30px;}
.uk-container-expand-left{padding-left:30px;}
.c-hero .c-content{bottom:80px; left:60px;}
body.page-template-templ_dienst .c-hero ul{height:90vh !important;}
.c-service-grid .uk-width-1-3{width:45%;}
.c-service-grid .uk-width-2-3{width:55%;}
.c-service-grid .uk-container-expand-right .uk-grid-large div:first-child{order:1;}
.c-service-grid .uk-container-expand-right .uk-grid-large div:last-child{order:2;}
.c-service-grid p{font-size:1rem;}
.c-service-grid .c-linkbtn{font-size:0.9rem;}
.c-bottom p{width:auto; text-align:left;}
.c-bottom p:last-child{margin:0;}
.c-bottom p span{margin:0 0 0 40px;}
.c-bottom p span a{margin:0 20px 0 0;}
}
/*1200>*/
@media(min-width:1200px){
.uk-section.uk-padding-large{padding:140px 0;}
.uk-container-expand{padding-left:40px; padding-right:40px;}
.uk-container-expand-right{padding-right:40px;}
.uk-container-expand-left{padding-left:40px;}
.c-top .c-logo{width:190px; height:55px; background-size:190px 55px;}
.c-top .c-nav-left, .c-top .c-nav-right{min-width:370px;}
.c-top nav li a{font-size:0.92rem;}
.c-hero .c-content{bottom:80px; left:80px;}
.c-hero .c-content p{font-size:3.8rem;}
}
/*1400>*/
@media(min-width:1400px){
.uk-section.uk-padding-large{padding:200px 0;}
.uk-container-expand{padding-left:50px; padding-right:50px;}
.uk-container-expand-right{padding-right:50px;}
.uk-container-expand-left{padding-left:50px;}
.c-totop a{width:60px; height:60px; font-size:1.4rem; line-height:60px;}
.c-top .c-logo{width:207px; height:60px; background-size:207px 60px;}
.c-top .c-nav-left, .c-top .c-nav-right{min-width:420px;}
.c-top nav li a{font-size:1rem;}
.c-hero .c-content p{font-size:4.2rem;}
.c-service-grid .uk-width-1-3{width:40%;}
.c-service-grid .uk-width-2-3{width:60%;}
.c-service-grid p{font-size:1.1rem;}
.c-service-grid .c-linkbtn{font-size:1rem;}
}
/*1600>*/
@media(min-width:1600px){
.c-hero .c-content p{font-size:4.5rem;}
.c-service-grid .uk-width-1-3{width:35%;}
.c-service-grid .uk-width-2-3{width:65%;}
.c-service-grid p{font-size:1.2rem;}
.c-service-grid .c-linkbtn{font-size:1.1rem;}
}
/*1900>*/
@media(min-width:1900px){
.uk-container-expand{padding-left:60px; padding-right:60px;}
.uk-container-expand-right{padding-right:60px;}
.uk-container-expand-left{padding-left:60px;}
.c-hero .c-content p{font-size:5rem;}
.c-service-grid .uk-width-1-3{width:32%;}
.c-service-grid .uk-width-2-3{width:68%;}
}
/*2000>*/
@media(min-width:2000px){
}